body {
  max-width: 1600px;
  margin: 0.3% auto;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-weight:300;
  color: black;
  background-color:#ccccff;
  font-size: 16px;
}

#container {
width: 98%;
margin-left: auto;
margin-right: auto;
background-color:#eef6ff;
}

a:link {
  color:#000099;
  text-decoration:underline;
  }

a:visited {
  color:#000099;
  text-decoration:underline;
  }

a:hover {
  color:000000;
  text-decoration:none;
  background:yellow;
  }

a img {
  border-width:0;
  }

ul {
  background:#DDFFDD;
  margin:0 0 1px;
  border-right:1px solid grey;
  border-bottom:2px solid #CC6633;
  border-top:1px solid white;
  border-left:1px solid white;
  padding:2px;
  list-style:none;
  font:80% Arial,Verdana,Sans-Serif;
  font-weight:normal;
  font-size:9pt;
  }

ul.topmenu {
  background:#99CCFF;
  font-weight:bold;
  border-right:2px solid #9999FF;
  border-bottom:2px solid #9999FF;
}

ul.newsmenu {
  background:#EE8844;
  font-weight:bold;
  border-right:2px solid #666666;
  border-bottom:2px solid #666666;
}


li {
  margin:0;
  padding:0 0 0 8px;
  text-indent:-5px;
  line-height:1em;
  }

p {
  font:90% Arial,Verdana,Sans-Serif;
  font-size:14px;
  font-weight:normal;
  margin:0 0 0;
  padding:5px;
  color:#002266;
  text-indent:0em;
  line-height:1.2em;
  }

p.sbar {
  background:#009966;
  color:yellow;
  font:90% Arial,Verdana,Sans-Serif;
  font-weight:bold;
  font-size:9pt;
  margin:0 0 0;
  border:1px solid #ccc;
  padding:1 1 1 8px;
  }

p.mbar {
  background:#660066;
  color:yellow;
  font:90% Arial,Verdana,Sans-Serif;
  font-weight:bold;
  font-size:9pt;
  margin:0 0 0;
  border:1px solid #ccc;
  padding:1 1 1 5px;
  text-align:left;
  }

p.contact {
  font: 80% Arial,Verdana,Sans-Serif;
  font-weight:bold;
  font-size:-1;
  color:white;
  margin:0 0 0;
  border:0px solid #ccc;
  padding:0px;
  line-height:1em;
  }

p.toprightheader {
  font: 80% Courier New;
  font-size:85%;
  background:#99FF66;
  color:#336699;
  font-weight:200;
  padding:4px;
  line-height:1.1em;
}

p.rightbartext {
  font: 80% Arial,Helvetica,Sans-serif;
  font-size: 8pt;
  color:white;
  font-weight:300;
  padding:4px;
  line-height:1.1em;
  text-align:none;
}

p.mainheader {
  color:black;
  font-weight:300;
  padding:4px;
  line-height:1.1em;
  text-align:justify;
}

p.maintext {
  color:#333333;
  font-weight:300;
  padding:4px;
  line-height:1.1em;
  text-align:justify;
}

p.leftnavbarsmall {
  font-size:85%;
  color:black;
  background:#ddddff;
  font-weight:300;
  padding:1 1 1 5px;
  line-height:1.1em;
  text-align:none;
}

